package com.brilliance.isc.esb.model.whj.res.sinosure;

import lombok.Data;

@Data
public class Notices {

    public String noticeId;         //承保情况通知书编号
    public int noticeFlag;         //承保情况通知书状态

    public Notices() {
    }

    public Notices(String noticeId, int noticeFlag) {
        this.noticeId = noticeId;
        this.noticeFlag = noticeFlag;
    }
}
